<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
 
   <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.pngs" alt="" />
   
   <h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>
   
   <h1>1.0 بحث شماره </h1>
   
   <h3><p>رهنمایی‌ها</p></h3>
   <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
   </ul>

   <h3><p>مقدمه‌ی بحث</p></h3>
   <ul>
        <li><p>اسم شما چیست؟</p></li>
        <li><p>کجا زندگی می کنید و کار می کنید؟</p></li>
        <li><p>چرا می خواهید مهارت های خود را به عنوان سازنده صلح بسازید و درک خود را از این زمینه افزایش دهید؟</p></li>
        <li><p>اگر می توانستید با کسی شام بخورید ، گذشته یا حال ، مرده یا زنده ، آن شخص کیست و چرا؟</p></li>
   </ul>

</div>